{% extends 'base.html' %}
{% load bootstrap3 %}
{% block title %}Issues{% endblock %}

{% block content %}
<h3>{{form.label.value}}</h3>
<form method="post" action="/issues/{{issue_id}}/save">        
    {% csrf_token %}
    {% bootstrap_form form %}
    {% buttons %}
    <button type="submit" class="btn btn-primary">Save</button>
    {% endbuttons %}    
</form>

{% endblock %}
